/*
 Theme Name:   Vantage Child
 Theme URI:    
 Description:  Vantage Child Theme
 Author:       Nat Newman
 Author URI:   
 Template:     vantage
 Version:      1.0.0
 Tags:         
 Text Domain:  vantage-child
*/

@import url("../vantage/style.css");
@import url("../vantage/styles/blue.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.main-navigation ul li:hover > a {
	background: #27A9E1;
	color: #FFFFFF;
}


.main-navigation ul ul li:hover > a {
	background: #27A9E1;
	color: #FFFFFF;
}

#search-icon #search-icon-icon:hover {
	background-color: #27A9E1;
}

.page-template-default #primary {
  float: left;
  width: 71.287%;
}

#main {
  background: #ffffff;
  padding: 35px;
}

#masthead {
  background: #ffffff;
  padding: 0 35px 0 35px;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  zoom: 1;
}

/* Consistent fonts across all elements */
body,button,input,select,textarea
{
color:#333;
font-family:Arial;
font-family:"Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
line-height:1.5em;
font-size:15px;
word-wrap:break-word;
}
#header-sidebar .widget_nav_menu ul.menu > li > a:hover, #masthead-widgets .widget_nav_menu ul.menu > li > a:hover {
    color: #248cc8;
}
#header-sidebar .widget_nav_menu ul.menu > li ul.sub-menu li a:hover, #masthead-widgets .widget_nav_menu ul.menu > li ul.sub-menu li a:hover {
    color: #248cc8;
}
#header-sidebar .widget_nav_menu ul.menu > li.current-menu-item a {
    color: #248cc8;
}
